Επιλέξτε τη μάρκα του αυτοκινήτου σας για να προμηθευτείτε τα ακριβή ανταλλακτικά !
Ενεργά φίλτρα

Κωδικός: 38754

Μάρκα: FEBI BILSTEIN

Βάρος [kg]0,00257
Δώστε προσοχή στις πληροφορίες για το σέρβις
Εύρος σύσφιγξης από [mm]13,5
Εύρος σύσφιγξης έως [mm]16
Πλάτος [mm]7
ΥλικόΑνοξείδωτο ατσάλι
Σχόλιο(α): 0

Τιμή 0,78 €
Παρακαλώ ρωτήστε μας >> +302118501234

Κωδικός: 29816

Μάρκα: FEBI BILSTEIN

Βάρος [kg]0,01
Εσωτερική διάμετρος [mm]34
Πάχος [mm]0,8
Πλάτος [mm]10
ΥλικόΑνοξείδωτο ατσάλι
Σχόλιο(α): 0

Τιμή 1,30 €
Παρακαλώ ρωτήστε μας >> +302118501234

Κωδικός: RFC2028

Μάρκα: AKRON-MALÒ

Αριθμός τεχνικής πληροφορίαςp-clamp W1
Διάμετρος από [mm]20
Διάμετρος έως [mm]28
Πλάτος [mm]20
Σχόλιο(α): 0

Τιμή 1,88 €
Παρακαλώ ρωτήστε μας >> +302118501234

Κωδικός: RFC2026

Μάρκα: AKRON-MALÒ

Αριθμός τεχνικής πληροφορίαςp-clamp W1
Διάμετρος από [mm]20
Διάμετρος έως [mm]26
Πλάτος [mm]20
Σχόλιο(α): 0

Τιμή 1,67 €
Παρακαλώ ρωτήστε μας >> +302118501234

Κωδικός: RFC1524

Μάρκα: AKRON-MALÒ

Αριθμός τεχνικής πληροφορίαςp-clamp W1
Διάμετρος από [mm]15
Διάμετρος έως [mm]24
Πλάτος [mm]15
Σχόλιο(α): 0

Τιμή 1,41 €
Παρακαλώ ρωτήστε μας >> +302118501234

Κωδικός: RFC1522

Μάρκα: AKRON-MALÒ

Αριθμός τεχνικής πληροφορίαςp-clamp W1
Διάμετρος από [mm]15
Διάμετρος έως [mm]22
Πλάτος [mm]15
Σχόλιο(α): 0

Τιμή 1,18 €
Παρακαλώ ρωτήστε μας >> +302118501234

Κωδικός: RFC1520

Μάρκα: AKRON-MALÒ

Αριθμός τεχνικής πληροφορίαςp-clamp W1
Διάμετρος από [mm]15
Διάμετρος έως [mm]20
Πλάτος [mm]15
Σχόλιο(α): 0

Τιμή 1,18 €
Παρακαλώ ρωτήστε μας >> +302118501234

Κωδικός: RFC1516

Μάρκα: AKRON-MALÒ

Αριθμός τεχνικής πληροφορίαςp-clamp W1
Διάμετρος από [mm]15
Διάμετρος έως [mm]16
Πλάτος [mm]15
Σχόλιο(α): 0

Τιμή 1,18 €
Παρακαλώ ρωτήστε μας >> +302118501234